GNUPOD_CHECK(23)

NAME
gnupod_check.pl - manual page for gnupod_check.pl 1.00

SYNOPSIS
gnupod_check.pl [OPTION]...

DESCRIPTION
Check for lost/zombie files on the iPod. Use this tool if your OS crashed while uploading songs to the iPod or if you have too much time ;)

--help
    display this help and exit

--version
    output version information and exit

-m, --mount=DIRECTORY
    iPod mountpoint. Default is $IPOD_MOUNTPOINT

AUTHOR
Written by Adrian Ulrich

REPORTING BUGS
Report bugs to <bug-gnupod@nongnu.org>

COPYRIGHT
Copyright © Adrian Ulrich
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for gnupod is maintained as a Texinfo manual. If the info program and GNUpod are properly installed at your site, the command

    info gnupod

should give you access to the complete manual.